Current time: 07-03-2022, 07:12 AM Hello There, Guest! (LoginRegister)


Post Reply 
Upgrade from 1.06 to 1.07 Error
Author Message
viperiii Offline
Junior Member
*

Posts: 65
Joined: Feb 2008
Reputation: 0
Post: #11
RE: Upgrade from 1.06 to 1.07 Error
(12-18-2010 06:26 AM)viperiii Wrote:  several ops were blaming my server for issues...

1st issue is with fcgi mods enabled...

http://isp-control.net/forum/thread-1231...l#pid91728
Blames the server setup however running it for a long time now and this is the first time there are major errors upgrading...

While yes its possible there are errors on the server... the upgrade process leaves it really stuck if you don't snapshot before an attempted upgrade...

(12-18-2010 06:26 AM)viperiii Wrote:  2nd the same issue as above with rqst-mgr or whatever... when updating customer files

Orphans left when disabling services via the interface..
I changed several domains to not include mail in a standard hosting package.

http://isp-control.net/forum/thread-1234...l#pid91917

(12-18-2010 06:26 AM)viperiii Wrote:  Bind9 Error Fixed -
#> named -d9 -g -c /etc/bind/named.conf
was used to find the problem - simply duplicate entry for administration site.
Still have plenty of other issues I'm sure...

I was getting Bind9: Failed when I would reboot... however I do not use the DNS locally an typically use my network as my box is really a development space.

Anyway the above helped to find where the error was. Not sure where it came from but the admin zone was duplicated in the named.conf... removed duplication and works smoothly on that part now...
(This post was last modified: 02-01-2011 05:18 AM by viperiii.)
12-21-2010 06:04 AM
Find all posts by this user Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)